<?php include "header.php"; 
if($login_type=='admin'){


$submit=$_POST['submit'];
if($submit=='Add Record'){
$name=$_POST['name'];
$code=$_POST['code'];
$query = "INSERT INTO `college_name` (`id`, `name`, `code`) VALUES ('$id', '$name', '$code')";
  mysql_query( $query )
 or die ( "Couldn't add data to \"application\" table: " 
 .mysql_error() );
print "<div>Data Save [ ". mysql_affected_rows() .
" row(s) ] Successfully </div>";
?>
<script type="text/javascript">
         <!--
            function Redirect() {
               window.location="welcome-home.php?title=Dashboard";
            }
            
            document.write("<h1>You will be redirected to main page in 10 sec.</h1>");
            setTimeout('Redirect()', 1000);
         //-->
      </script>
<?PHP
}


if($submit=='Update'){
$id=$_POST['id'];
$name=$_POST['name'];
$code=$_POST['code'];
$query = "UPDATE college_name SET name='$name',code='$code' WHERE id='$id' and code='$code'";
 $result = mysql_query( $query );
 if ( ! $result )
die ("Couldn't update: ".mysql_error());
print "<h1>Table Updated ". mysql_affected_rows() .
" row(s) updated</h1>";
?>
<script type="text/javascript">
         <!--
            function Redirect() {
               window.location="welcome-home.php?title=Dashboard";
            }
            
            document.write("<h1>You will be redirected to main page in 10 sec.</h1>");
            setTimeout('Redirect()', 1000);
         //-->
      </script>
<?PHP
}



$submit=$_GET['submit'];
if($submit=='Delete'){
$id=$_GET['id'];
$query = "DELETE FROM college_name WHERE id='$id' and code='$code'";
$result = mysql_query( $query );
if ( ! $result )
die ("Couldn't deleted: ".mysql_error());
print "<h1>Table deleted ". mysql_affected_rows() .
" row(s) deleted</h1><p>";
?>
<script type="text/javascript">
         <!--
            function Redirect() {
               window.location="welcome-home.php?title=Dashboard";
            }
            
            document.write("<h1>You will be redirected to main page in 10 sec.</h1>");
            setTimeout('Redirect()', 1000);
         //-->
      </script>
<?PHP
}
?> <section class="content">
      <div class="container-fluid">
                <!-- Page Header -->
                <div class="col-lg-12">
	
    
       
    
<script language='JavaScript'>

function validate()
{
	conf = confirm("Are you sure you want to delete?");
	if (conf)
		return true
	else
		return false;
}

</script>
<div class="card card-danger">
              <div class="card-header">
                <h3 class="card-title"><?php echo $_GET['title']; ?>?</h3>
              </div>
<table width="100%" border="0" cellspacing="2" cellpadding="2" background="images/co-surgeons.jpg">
  

  <tr>
    <td><table width="100%" border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td valign="top"><table width="100%" border="0" cellspacing="2" cellpadding="2">
  <tr>
    
    <td width="50%" valign="top" align="center"><div align="center">
      <form name="myform" id="myform" method="post" action="feed_coll_info.php">
	  <table cellpadding=2 cellspacing=0 border=1 bordercolor=#FFFFCC bgcolor="#FFFFFF" align=center class="table table-bordered table-striped">
				
		
		
		<tr>
		  <td class=color3> College Name</td>
		  <td class=color2><input  name="name" type="text" class="form-control" tabindex="1" required="required" /></td>
		  </tr>
        
        <tr>
          <td class=color3>Code</td>
          <td class=color2><input  name="code" type="text" readonly="readonly" class="form-control" tabindex="2" value="<?php echo $code; ?>" required="required" /></td>
        </tr>
        <tr> 
			<td class=color3></td>
			<td class=color2><input name="submit" class="btn btn-primary" type="submit" value="Add Record" class="form-control" tabindex="3"/></td>
		</tr>
	</table>
</form></div></td>
  </tr>
</table></td>
   
  </tr>
</table>
</td>
  </tr>
 
  <tr>
    <td><?php
	 
$query = "SELECT * FROM college_name where code='$code'";
$numresults=mysql_query($query);
 $numrows=mysql_num_rows($numresults);
$result = mysql_query($query) or die("Couldn't execute query");


?>
<div style="overflow:auto; text-align:center">
<div class="card card-success">
              <div class="card-header">
                <h3 class="card-title"><?php echo $_GET['title']; ?>?</h3>
              </div>
<?php if($numrows!=""){?>
   <table  cellpadding="1" border="1" cellspacing="1"  align="center" class="table table-bordered table-striped">
 <tr>
	
 <td align="center" valign="top"  class="border"><div align="center"   ><em><strong>S.</strong></em></div></td>
  <td align="center" valign="top"  class="style1" >College Name</td>
 
  <td align="center" valign="top"  class="style1" >Code</td>
  <td align="center" valign="top"  class="border"><div align="center"    ><em><strong>Update</strong></em></div></td>
 <td align="center" valign="top"  class="border"><div align="center"    ><em><strong>Delete</strong></em></div></td>
 </tr>
<?php 
$counter = 1;?>
 <?php
while ( $a_row = mysql_fetch_row( $result ) )
 {?>
 
 
<form action="feed_coll_info.php" enctype="multipart/form-data" method="post">
<input  name="id" type="hidden" value="<?php echo $a_row[0];?>" />
 <tr>
 <td height="20" align="center" valign="top" ><div align="center" ><?php echo $counter;?></div></td>
 <td align="center" valign="top" ><input name="name" type="text" class="form-control"  value="<?php echo $a_row[1];?>"  /></td>
 
 <td align="center" valign="top" ><input  name="code" type="text" class="form-control"  value="<?php echo $a_row[2];?>" /></td>
 <td align="center" valign="top" >

 <input class="btn btn-primary" type="submit"  name="submit" value="Update"  ></td>
 <td align="center" valign="top" >

 
<a href="feed_coll_info.php?id=<?php echo $a_row[0];?>&&submit=Delete" onclick='return validate();'><input type="reset" class="btn btn-danger" name="Delete" value="Delete" class="btn btn-danger" /></a></td>
 </tr>
 </form>

   
  <?php $counter++;}?>
  </table>
</div>
   <?php }?>

<?php if($numrows==""){
  echo "<div  style='border:none; text-align:center'><h3 class='logo2'>No Record Found</h3></div>";
}?></td>
  </tr>
</table>
  </div><!-- /.container-fluid -->
    </section>
    <!-- /.content -->
  </div>
<?php 
}

include "footer.php"; ?>